algorithm: MLP
criterion: Calibration
criterion_final: 0.22840121388435364
dataset: HIA
hparams:
  lr: 5.20935591776246e-08
  mlp_depth: 1
  mlp_width: 512
  weight_decay: 1.0
representation: ChemBERTa
seed: 55718
test_calibration_final: 0.2462909072637558
test_performance_0: 0.3381389379501343
test_performance_1: 0.3381389379501343
test_performance_2: 0.3363914489746094
test_performance_final: 0.5338575839996338
train_val_split: Perimeter
val_calibration_final: 0.24625740945339203
val_performance_0: 0.7722868919372559
val_performance_1: 0.8365079164505005
val_performance_2: 0.7091346383094788
val_performance_final: 0.43729373812675476
